zh-CN:
  activerecord:
    models:
      order_refund: 订单退款记录
    attributes:
      order_refund:
        order_id: 订单Id
        wx_user: 微信会员
        wx_user_id: 微信ID
        transaction_id: 微信支付单号
        total: 订单金额
        refund_fee: 微信退款金额
        refund_time: 到账时间
        status: 到账状态
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间

